prefix=c:/devel/target/899ca7f29ac41cc2b9d3f4cc67e4c644
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Pango FT2 and Pango Fc
Description: Freetype 2.0 and fontconfig font support for Pango
Version: 1.26.2
Requires: pango freetype2 fontconfig
Libs: -L${libdir} -lpangoft2-1.0
Cflags: -I${includedir}/pango-1.0
